Settings
Search settings
GET /settings/search
GET /settings/search
Search through settings by name, description, or category
Query parameters
qstringqueryrequiredThe search term to filter settings by
Responses
200 — Successful operation
Response Example
[
{
"type": "setting",
"name": "Last Agent Routing",
"description": "When enabled, a ticket will be assigned to the agent after handling. Customer responses to this ticket will then be routed to the original agent. The advantage is more effective handling, as there is no need to familiarize oneself with the case and feedback is received directly related to the inquiry. In case of absence, such tickets must be routed manually.",
"url": "/settings/category/routing#lastAgentRouting",
"relevance": 1
}
]400 — Bad request - No search term provided
403 — Unauthorized
500 — Internal error